Count send domains
Counts the account’s sending domains.
GET
/v2/ accounts/ {accountId}/ send-domains/ countPath parameters
accountIdstringrequired
The account the request is scoped to.
Response
The matching count.
Errors
401
Missing or invalid token, or the token is not authorized for this account/user.
See Errors and rate limits for what error responses look like.
curl --location --request GET 'https://api.sendstreak.com/v2/accounts/YOUR_ACCOUNT_ID/send-domains/count' \
--header 'Authorization: Bearer YOUR_API_TOKEN'
const res = await fetch('https://api.sendstreak.com/v2/accounts/YOUR_ACCOUNT_ID/send-domains/count', {
method: 'GET',
headers: {
Authorization: `Bearer ${process.env.SENDSTREAK_TOKEN}`
}
});
import os, requests
res = requests.get(
'https://api.sendstreak.com/v2/accounts/YOUR_ACCOUNT_ID/send-domains/count',
headers={'Authorization': f"Bearer {os.environ['SENDSTREAK_TOKEN']}"},
)
{
"count": 42
}